<?

include 'timer.php';

if ($_GET['nom_partie']) {
	
	$nom_partie = $_GET['nom_partie']; 

} else $nom_partie = 'les_coups';

	$fichier = fopen("parties/".$nom_partie.".txt", 'w');
	
	fwrite ($fichier,"");
	fclose ($fichier);
	
	$timer_courant = getmtime();
	
	$fichier = fopen("parties/timer/".$nom_partie.".txt", 'w');
			
	fwrite ($fichier,"{$timer_courant}");
	fclose ($fichier);
	
?>